<head>
    <style>
        body{
            /* background:#282c34; */
            /* color:white; */
            padding:50px;


        }

        .slidecontainer {
            width: 100%;
        }

        .slider {
            -webkit-appearance: none;
            width: 100%;
            height: 25px;
            background: #d3d3d3;
            outline: none;
            opacity: 0.7;
            -webkit-transition: .2s;
            transition: opacity .2s;
        }

        .slider:hover {
            opacity: 1;
        }

        .slider::-webkit-slider-thumb {
            -webkit-appearance: none;
            appearance: none;
            width: 25px;
            height: 25px;
            background: #4CAF50;
            cursor: pointer;
        }

        .slider::-moz-range-thumb {
            width: 25px;
            height: 25px;
            background: #4CAF50;
            cursor: pointer;
        }


        .controls input{

            font-size: 30px;
        }
        .controls{
            float:right;
            padding:20px;
            background:#eee;
            width:500px;
            font-size: 50px;
        }



    </style>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.6.0/p5.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>


    <script src="Maze.js"></script>
    <script src="Cell.js"></script>
    <script src="Player.js"></script>
    <script src="Prize.js"></script>
    <script src="sketch.js"></script>
    <script src="controls.js"></script>





</head>
<body>


</body>
